{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "lastModificationSignature": "b2dee50d48c82ecc7da11a3bfcfacc5c638b76a42a9405f7fd36e9dd8d05f05c"
  }
}